Busy Plugin - Defect #375

Web Client doesn’t show busy message until process finishes

09/26/2011 09:07 PM - Hugh Summerhays

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Browser (if web
client):

Description

The attached solution demonstrates the defect. The first time you click the "test busy plugin” button, the busy message shows up
immediately as expected. But, the second and subsequent times that you press the button, Servoy just shows "loading...". When
"loading..." is shown instead of the busy message, the busy message will show up momentarily when the process finishes and then

disappear.

History

#1 - 09/26/2011 09:26 PM - Patrick Talbot

What version of Servoy is that?
What version of Java is that?
What browser have you used for your tests?

Thanks for your precisions.

#2 - 09/26/2011 09:31 PM - Hugh Summerhays

Sorry, forgot to add that info:

Servoy 6.0.1, Java 6 Update 27, Windows 7 64 bit, FireFox 6.0.2

#3 - 10/03/2011 11:47 PM - Patrick Talbot

- Status changed from New to Closed

Fixed with v2.2, please update
